package yukihane.inqubus.thumbnail;

import java.io.File;
import javax.swing.ImageIcon;

/**
 *
 * @author yuki
 */
public class Thumbnail {

    private final String title;
    private final String length;
    private final File imageFile;

    Thumbnail(String title, String length, File imageFile) {
        this.title = title;
        this.length = length;
        this.imageFile = imageFile;
    }

    public String getTitle() {
        return title;
    }

    public String getLength() {
        return length;
    }

    public File getImageFile() {
        return imageFile;
    }
}
